Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2137124 - libidn2-2.3.4 is available
Summary: libidn2-2.3.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libidn2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-10-23 16:22 UTC by Upstream Release Monitoring
Modified: 2022-11-10 22:24 UTC (History)
1 user (show)

Fixed In Version: libidn2-2.3.4-1.fc36 libidn2-2.3.4-1.el7 libidn2-2.3.4-1.fc35 libidn2-2.3.4-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-10-27 12:19:44 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 2.3.4 (#2137124) (deleted)
2022-10-23 16:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-10-23 16:22:34 UTC
Releases retrieved: 2.3.4
Upstream release that is considered latest: 2.3.4
Current version/release in rawhide: 2.3.3-2.fc37
URL: https://www.gnu.org/software/libidn/#libidn2

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/5597/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/libidn2

Comment 1 Upstream Release Monitoring 2022-10-23 16:22:39 UTC
Created attachment 1919758 [details]
Update to 2.3.4 (#2137124)

Comment 2 Upstream Release Monitoring 2022-10-23 16:29:41 UTC
the-new-hotness/release-monitoring.org's scratch build of libidn2-2.3.4-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=93360158

Comment 3 Fedora Update System 2022-10-24 15:40:47 UTC
FEDORA-EPEL-2022-c5e3473918 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c5e3473918

Comment 4 Fedora Update System 2022-10-24 15:40:48 UTC
FEDORA-2022-dd8573522c has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-dd8573522c

Comment 5 Fedora Update System 2022-10-24 15:40:49 UTC
FEDORA-2022-0195fb6f72 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-0195fb6f72

Comment 6 Fedora Update System 2022-10-24 15:40:50 UTC
FEDORA-2022-8cc2a55191 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-8cc2a55191

Comment 7 Fedora Update System 2022-10-25 11:34:24 UTC
FEDORA-2022-0195fb6f72 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-0195fb6f72`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-0195fb6f72

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-10-25 12:55:20 UTC
FEDORA-2022-8cc2a55191 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-8cc2a55191`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-8cc2a55191

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-10-25 13:16:19 UTC
FEDORA-2022-dd8573522c has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-dd8573522c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-dd8573522c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-10-25 13:18:16 UTC
FEDORA-EPEL-2022-c5e3473918 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c5e3473918

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-10-27 12:19:44 UTC
FEDORA-2022-dd8573522c has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-11-01 16:34:15 UTC
FEDORA-EPEL-2022-c5e3473918 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-11-09 11:26:38 UTC
FEDORA-2022-8cc2a55191 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-11-10 22:24:02 UTC
FEDORA-2022-0195fb6f72 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.